Commit bf53c943 authored by Scott Wittenburg's avatar Scott Wittenburg Committed by Todd Gamblin

suite-sparse 5.6.0 failed to build on ubuntu 18.04 x86_64

parent 488871a1
......@@ -81,6 +81,8 @@ spack:
modules:
enable: []
packages:
suite-sparse:
version: [5.3.0, 5.4.0, 5.5.0, 5.6.0]
all:
target: [x86_64]
repos: []
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment